bap-primus-propagate-taint

A compatibility layer between different taint analysis frameworks
Description
Install
Published
14 Jul 2022
Authors
Sources
v2.5.0.tar.gz
md5=5abd9b3628b43f797326034f31ca574f
Dependencies
bap-taint
= "2.5.0"
bap-primus
= "2.5.0"
monads
= "2.5.0"
bap-std
= "2.5.0"
core_kernel
>= "v0.14" & < "v0.16"
ocaml
>= "4.08.0"
Reverse Dependencies
bap
>= "2.5.0"